# Настройки Next.js
NEXT_PUBLIC_URL=http://localhost:3000
NEXT_PUBLIC_API_URL=http://localhost:3001/api

# Настройки сервера
PORT=3001
NODE_ENV=development

# База данных
MONGODB_URI=mongodb://localhost:27017/campfire-id

# Безопасность
JWT_SECRET=your-super-secret-key-change-in-production

# Telegram WebApp
NEXT_PUBLIC_BOT_USERNAME=CampFireIDBot
NEXT_PUBLIC_BOT_TOKEN=7641998551:AAF_2-av1rUy_-icQ1fsfHOyYBGFt8cEmE4
NEXT_PUBLIC_WEBAPP_URL=https://t.me/CampFireIDBot/app

# Telegram Bot
TELEGRAM_BOT_TOKEN=7641998551:AAF_2-av1rUy_-icQ1fsfHOyYBGFt8cEmE4
TELEGRAM_APP_ID=your_app_id_here
TELEGRAM_APP_HASH=your_app_hash_here 